Détail d'un réseau
curl --request GET \
--url https://api.saspay.me/api/v1/networks/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saspay.me/api/v1/networks/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saspay.me/api/v1/networks/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "9b0c1d2e-3f4a-4b5c-8d6e-7f8a9b0c1d2e",
"country": "6d1a3f2e-8b4c-4d5e-9f0a-1b2c3d4e5f6a",
"code": "mtn_bj",
"name": "MTN Mobile Money",
"is_active": true,
"created_at": "2026-01-05T08:00:00Z",
"updated_at": "2026-01-05T08:00:00Z"
}Référence
Détail d'un réseau
code est la valeur à utiliser dans network/method des endpoints de paiement
GET
/
networks
/
{id}
/
Détail d'un réseau
⌘I